{{#link-to 'button-net.profile' class="register-component__close-container"}}{{/link-to}}
{{new-button-header
  isNewButton=isNew
  class=""
  headerBackground="bg-primary"
}}
{{register-component-modal buttonNet=buttonNet newUser=model isModal=true routeName="button-net.profile.new-button.login" routeTransition="button-net.profile.new-button.activate-button"}}
